Bug 525541 - [abrt] crash detected in NetworkManager-gnome-1:0.7.996-2.git20090921.fc12
Summary: [abrt] crash detected in NetworkManager-gnome-1:0.7.996-2.git20090921.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:946f8a9989b45831bef57e4924a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 18:41 UTC by Gene Czarcinski
Modified: 2009-09-30 14:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-30 14:42:09 UTC


Attachments (Terms of Use)
File: backtrace (2.28 KB, text/plain)
2009-09-24 18:41 UTC, Gene Czarcinski
no flags Details

Description Gene Czarcinski 2009-09-24 18:41:02 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Attempted to "check" the "connections" option under route.

Additional information
======


Attached files
----
backtrace

cmdline
-----
nm-connection-editor 


component
-----
NetworkManager


executable
-----
/usr/bin/nm-connection-editor


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
NetworkManager-gnome-1:0.7.996-2.git20090921.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Gene Czarcinski 2009-09-24 18:41:04 UTC
Created attachment 362552 [details]
File: backtrace

Comment 2 Gene Czarcinski 2009-09-24 18:46:33 UTC
My first use of "abrt" to report a problem.

This is related to https://bugzilla.redhat.com/show_bug.cgi?id=523875

Comment 3 Gene Czarcinski 2009-09-25 16:31:41 UTC
This is likely related to:
https://bugzilla.redhat.com/show_bug.cgi?id=525762

Comment 4 Dan Williams 2009-09-30 14:42:09 UTC
Should be fixed in NetworkManager-0.7.996-3.git20090928.fc12


Note You need to log in before you can comment on or make changes to this bug.